<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:th="http://www.thymeleaf.org"
      layout:decorate="~{fragments/layout}">
<head>
    <title>Access Denied</title>
</head>
<body>
<div layout:fragment="content" th:remove="tag">
    <h1>Access denied</h1>
    <p><a href="/login" th:href="@{/login}">Back to home page</a></p>
</div>
</body>
</html>